<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Audiopara Coarse" group="Audiopara (Pick One)" checked="False">
<Tip>Enhances volume, coarse version</Tip>
<Guid type="p">97d52fcc-7dbc-4356-b8a6-a077265b6301</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/9/2007</OEMDate>
</Item>
</Items>

